• Post Reply Bookmark Topic Watch Topic
  • New Topic

Ajax need help  RSS feed

 
Ranch Hand
Posts: 129
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
what is the minimum version requirement of AJAX to work on IE or FireFox/Netscape?
 
Sheriff
Posts: 14691
16
Eclipse IDE Ubuntu VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
http://en.wikipedia.org/wiki/AJAX#Browsers_that_support_Ajax
 
Jherald Lacambra
Ranch Hand
Posts: 129
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
thanks for the fast reply
 
Jherald Lacambra
Ranch Hand
Posts: 129
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
thanks for the fast reply
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!